Subject: Re: [lojban] LogFest 2001: How are we doing?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Mar 2002 17:47:00 -0800

On Tue, Mar 12, 2002 at 06:26:13PM -0700, Jay Kominek wrote:
> 
> On Tue, 12 Mar 2002, Robin Lee Powell wrote:
> > > Total attendance at LogFest was a little smaller this year than
> > > last year, with Robin Powell the only person who had never
> > > attended before.
> >
> > And I'll be coming again this year. In fact, I'm wrapping my whole
> > summer vacation around it, as I did last year. Please, join us!
> 
> I'd like to attend.
> 
> (That is, of course, dependant upon my having a job, having vacation,
> having money, etc, etc. Anyone know anyone hiring software engineers?
> Anyone know anyone hiring _at all_?)

Where are you?

> > > Much attention was given to Nick's books and other net based
> > > activity, although highest priority was set on making current our
> > > snail mailing list data base, and resuming communications with
> > > Lojbanists who are not in contact with us through Lojban List,
> > > many of whom may not be on the net at all. Resuming publication
> > > of our newsletter and journal should follow shortly thereafter.
> >
> > Did any of this happen?
> 
> I'm still offering to do ABSOLUTELY ANYTHING which will aid in getting
> in contact with non-Internet connected Lojbanists.

The main thing that needs to be done is stealing the old materials from
lojbab.

> Only two people responded to my call for materials for campa'avlas,
> btw. (Thanks)

I didn't see it; been busy.

> > > Robin being more capable at this sort of thing than I am, will
> > > also be working on improvements to the main web site, and ideas
> > > and requests for such improvements are now in order for discussion
> > > on Lojban List.
> >
> > I haven't done as much of this as I would like, but that's partly
> > due to almost exactly 0 suggestions (not counting 'please fix this
> > broken link' mails).
> 
> I'd like to think its because you did a decent job on your own. :)

Aaaaaaw. Thanks. But I really need to add more links to *other* lojban
resources in the community. That was the point, after all.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/